/*  #archive
================================================ */
#archive .inner { padding-top: 50px; padding-bottom: 52px; }

@media all and (min-width: 600px) { #archive .inner { padding-top: 93px; padding-bottom: 100px; }
  #archive .pagination { margin-top: 20px; } }

/*  #single
================================================ */
#single .inner { padding-top: 50px; padding-bottom: 50px; }

#single .cvBnr02 { margin-top: 50px; }

@media all and (min-width: 600px) { #single .inner { padding-top: 90px; padding-bottom: 100px; }
  #single .content { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; }
  #single .article { width: 665px; }
  #single .btn { margin-top: 50px; }
  #single .cvBnr02 { margin-top: 80px; } }

#contents table {
	margin:10px auto 30px;
}
#contents table tr {
}
#contents table th {
	width:20%;
	font-weight:bold;
	padding:10px;
	border:1px solid #ccc;
}
#contents table td {
	padding:5px 10px;
	border:1px solid #ccc;
}

#contents h2 {
	margin-top:40px !important;
	margin-bottom:10px !important;
}
#contents dl {
	display:block;
	float:none;
	clear:both;
}
#contents dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
#contents dt {
	float:left;
	width:80px;
	padding:3px;
}
#contents dd {
	float:left;
}
#contents h3 {
	margin-top:60px !important;
}